body{
    max-width:100vw;
    overflow-x:hidden;
}

.product_color{
    display:block;
    width: 120px;
    padding: 7px;
    border: 1px solid #cccccc;
    border-radius:10px;
    text-align: center;
    margin: 5px;
    font-family: Shabnam;
}
.pricebx {border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    background: #ededed;
    text-align: center;}
label{
    cursor: pointer;
}
.option_variation_radio{
    cursor: pointer;
    border: 1px solid #ddd;
    border-bottom-color: rgb(221, 221, 221);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding: 10px 15px;
    margin: 5px;
    background: #f8f8f8;
    border-radius: 5px;
    font-size: 13px;
}
.variationSelected{
    border-bottom: 3px solid #f00;
}
.my-5{
    margin: 5rem 0;
}
.m-0{
    margin: 0 !important;
}
.p-2{
    padding: 10px 5px !important;
}
.p-3{
    padding: 3rem !important;
}
.p-4{
    padding: 4rem;
}
.text-danger{
    color: red;
}
.d-flex{
    display: flex !important;
}
.justify-content-between{
    justify-content: space-between !important;
}
.align-center{
    align-items: center !important;
}
.font-9{
    font-size: 9pt!important;
}
.ml-1{
    margin-left: 1rem;
}

/*-- Sidebar Price --*/
.sidebar-price {
    overflow: hidden;
}

.sidebar-price #price-range {
    position: relative;
    width: 100%;
    height: 5px;
    margin: 7px 0;
    border-radius: 50px;
    background-color: #ccc;
    border: 0;
}

.sidebar-price #price-range .ui-slider-range {
    position: absolute;
    top: 0;
    height: 100%;
    background-color: #fcc600;
}

.sidebar-price #price-range .ui-slider-handle {
    position: absolute;
    top: 50%;
    display: block;
    width: 15px;
    height: 15px;
    cursor: pointer;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 50px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2);
    border: 0;
}

.sidebar-price .price-amount {
    width:100%;
    font-size: 14px;
    font-weight: 600;
    line-height: 14px;
    padding: 0;
    color: #333333;
    border: none;
    background-color: transparent;
    display: block;
}

.sidebar-price button {
    height: 40px;
    line-height: 40px;
    padding: 0 25px;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 13px;
}
.product-details{
    height: auto !important;
}
.img-variations {
    width: 15px !important;
    height: 15px !important;
    border-radius: 50% !important;
    border: 1px solid black;
    margin: 1px;
}
.mt-3{
    margin-top: 3rem;
}
.fa-shopping-cart{
    cursor: pointer;
}
.fa-trash{
    cursor: pointer;
}
#compare_count{
    position: absolute;
    width: 1.9rem;
    height: 1.9rem;
    border-radius: 50%;
    font-style: normal;
    z-index: 1;
    left: 20px;
    top: 5px;
    font-family: yekan;
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 1.8rem;
    background: #ff0000;
    color: #fff;
    text-align: center;
}
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}
.customLogo {background: #fff; border: 1px solid #f00; border-radius: 10px;}

.bg-light-gray {
    background-color: #f2f2f2 !important;
}

.w-30 {
    width: 30%;
    display: block;
}

.w-70 {
    width: 70%;
    display: block;
}

.ml-5 {
    margin-left: 5px;
}
.tab-content{
    padding: 20px;
}
.my-1{
    margin: 1rem 0;
}
/*//search box*/
#divParent {
    /* You need to set a size */
    max-height: 200px;
    /* Enable the scrollbar to do not go over the text when growing */
    position: absolute;
    width: 100%;
    top: 50px;
    left: 0;
    background-color: white;
    overflow-y: scroll;
    z-index: 99999;
}
#divParent_mobile {
    /* You need to set a size */
    max-height: 280px;
    /* Enable the scrollbar to do not go over the text when growing */
    position: absolute;
    width: 100%;
    top: 80px;
    left: 0;
    background-color: #222;
    overflow-y: scroll;
    z-index: 99999;
    padding: 2rem 1.5rem;
}
#product_search_box {
    display: none;
}
#product_search_box > a {
    border-bottom: 1px solid #dee2e6;
    padding: 10px;
}
#product_search_box > a:hover {
    background-color: #a5c7fd;
}
#product_search_box_mobile {
    display: none;
}
#product_search_box_mobile > a {
    border-bottom: 1px solid #dee2e6;
    padding: 10px;
}
#product_search_box_mobile > a >span{
    color: white !important;
}
#product_search_box_mobile > a:hover {
    background-color: #a5c7fd;
}
#order_status_header {
    position: absolute;
    top: 50px;
    left: 5px;
    background-color: #333 !important;
    text-align: center;
    z-index: 999;
    padding: 11px;
    display: none;
}
#mobile_close_icon{
    display: none;
}
#check_order_status_input {
    display: none;
}
#search_input_mobile{
    z-index: 999999999 !important;
}
.user_normil_price{
    font-size: 14px;
    display: block;
    margin: 10px 0;
}
.imglogo{
background: #fff;
border-radius: 7px;
border: 1px solid #c3c3c3;
}
.product-slideup-content{
    height:520px !important;
    background: white;
}
@media screen and (max-width: 568px) {
.productcustom{
    position: relative;
    min-height: 360px;
    background: #fff;
}
}
@media screen and (min-width: 569px) {
.productcustom{
    position: relative;
    min-height: 520px;
    background: #fff;
}
}
.product{
    position: relative;
}

.product-label{
      position: absolute;
  z-index: 99;
  width: auto;
  padding: 0 !important;
  top:0;
  right: 0;
}
.custom_label{
    background-color: #ad0000;
width: auto;
display: block;
padding: 7px;
text-align: center;
}
#profile_section {
    padding: 0 !important;
    position: relative;
}
.logout {
    position: absolute;
    right: 0;
    top: 35px;
    width: 100%;
    transition: all 500ms ease 0s;

}
.flex-row-reverse{
    flex-direction: row-reverse;
}
.informMe {
    color: red !important;
    border: 1px solid red;
    background-color: white;
    transition: all 500ms ease 0s;
    border-radius: 20px;
    position: absolute;
    bottom: 10px;
    right: 0;
    left: 0;
    margin: auto
}
.informMe:hover {
    transition: all 500ms ease 0s;
    color: white !important;
    border: 1px solid red;
    background-color: red;
}
.color_green{
    color:green;
}
.color_red{
    color:red;
}


@media screen and (max-width: 568px) {
    .dm {display: none !important;}
}
@media screen and (min-width: 569px) {
    .dm {display: block !important;}
}

.product-short-description{
    display: flex;
    justify-content: center;
    height: 40px;
}
#CartItems{
    padding: 15px;
    max-height: 73%;
    overflow-x: hidden;
    overflow-y: auto;
}

.discount{
    display: flex;
    width: 80px;
    height: 80px;
    color: white;
    background: red;
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
}


.page_description{
    background: white;
    padding: 30px;
    height: 300px;
    overflow: hidden;
    position: relative;
    transition: all ease 3s;
}
.page_description2{
    background: white;
    padding: 30px;
    height: auto;
    overflow: hidden;
    position: relative;
    transition: all ease 3s;
}
.page_description:before {
    content:'';
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    background:linear-gradient(transparent 150px, white);
}
/*//profile panel*/
.user_avatar{
    text-align: center;
    padding: 20px;
    margin-bottom: 5px;
    background: white;
    border-radius: 25px;
}
.profile_sidebar_items > li{
    background-color: white;
    border-radius: 25px;
    border-bottom: 1px solid #eeeeed;
}
.myaccount-tab-menu a.active{
    border-radius: 25px;
    border:none !important;
}
.myaccount-tab-menu a{
    border: none !important;
    border-radius: 25px;
}
.profile_sidebar_items {
    background-color: white;
    border-radius: 25px;
}

#myaccountContent{
    border-radius: 25px;
}